---
sidebar_label: HTTPRequest.abortErrorReason
---

# HTTPRequest.abortErrorReason() method

**Signature:**

```typescript
class HTTPRequest {
  abortErrorReason(): Protocol.Network.ErrorReason | null;
}
```

**Returns:**

Protocol.Network.ErrorReason \| null

the most recent reason for aborting the request
